정보센터

보안권고

게시물 상세
OpenSSL 취약점 보안 업데이트 권고
작성자 : a3security  작성일 : 2021.08.31   조회수 : 34
첨부파일 A3-AEGIS-20210825-02 [MIDDLE] OpenSSL 취약점 보안 업데이트 권고.pdf

□ 개요

 o OpenSSL에서 발생하는 취약점을 해결한 보안 업데이트 발표

 o 낮은 버전 사용자는 서비스 거부 공격에 취약하므로, 최신 버전으로 업데이트 권고

 

□ 설명 [1]

 o OpenSSL에서 버퍼오버플로우로 인해 발생하는 서비스거부 취약점(CVE-2021-3711)

 o OpenSSL에서 발생하는 정보노출 및 서비스거부 취약점(CVE-2021-3712)

 

□ 영향받는 버전

 o OpenSSL 1.1.1k 및 이전 버전

 

□ 해결 방안

 o 취약점이 해결된 버전(OpenSSL 1.1.1l 이상)으로 업데이트 적용

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://www.openssl.org/news/secadv/20210824.txt



□ 작성 : 침해사고분석단 취약점분석팀

이전글 VMware 제품 보안 업데이트 권고
다음글 MS Exchange Server ProxyShell 취약점 보안 업데이트 권고
TOPTOP